<script>
import Tileset from "./3DTileset";
export default {
  name: "cesium-3d-tileset",
  mixins: [Tileset],
  methods: {
    createCesiumObject () {
      const { $props, url } = this;
      const tileset = new Cesium.Cesium3DTileset({ url: url });
      return tileset;
    }
  },
};
</script>

